@charset "EUC-JP";
/* ¥Õ¥Ã¥¿ÎÎ°è */
#footer {
	clear: both;
	height: 57px;
	overflow: hidden;
	background: url(../img/footer_bg.jpg) repeat-x top center;
}
#footer-inner {
	padding: 17px 0 0 0;
	text-align: center;
}
#footer-inner img {
	margin: 0 10px;
}

#copyright {
	padding: 5px 0;
	text-align: center;
	font-size: 0.75em;
	color: #666666;
}